DEPTHBOUNDS(3CgFX)

NAME
DepthBounds - 3D API depth bounds

USAGE
DepthBounds = float2(zmin, zmax)

VALID ENUMERANTS
zmin, zmax: floating point values

DESCRIPTION
Specify the minimum and maximum values for depth bounds testing. See the OpenGL EXT_depth_bounds_test specification for details.

The standard reset callback sets the DepthBounds state to float2(0, 1).

OPENGL FUNCTIONALITY REQUIREMENTS
Support for extension EXT_depth_bounds_test.

DIRECT3D FUNCTIONALITY REQUIREMENTS
Not applicable.

SEE ALSO
DepthBoundsEnable